@extends('layouts.app')
@section('content')
<!--state overview start-->
<div class="row state-overview">
        <div class="col-lg-3 col-sm-6">
            <section class="panel">
                <div class="symbol terques">
                    <i class="fa fa-user"></i>
                </div>
                <div class="value">
                    <h1 class="">
                        {{count($users)}}
                    </h1>
                    <p>Users</p>
                </div>
            </section>
        </div>
        <div class="col-lg-3 col-sm-6">
            <section class="panel">
                <div class="symbol red">
                    <i class="fa fa-tags"></i>
                </div>
                <div class="value">
                    <h1 class="">
                        {{count($categories)}}
                    </h1>
                    <p>Categories</p>
                </div>
            </section>
        </div>
        <div class="col-lg-3 col-sm-6">
            <section class="panel">
                <div class="symbol yellow">
                    <i class="fa fa-shopping-cart"></i>
                </div>
                <div class="value">
                    <h1 class="">
                        {{count($products)}}
                    </h1>
                    <p>Products</p>
                </div>
            </section>
        </div>
        <div class="col-lg-3 col-sm-6">
            <section class="panel">
                <div class="symbol blue">
                    <i class="fa fa-key"></i>
                </div>
                <div class="value">
                    <h1 class="">
                        {{$priceKey->price_key}}
                    </h1>
                    <p>Price Key</p>
                </div>
            </section>
        </div>
</div>
<!--state overview end-->
@endsection