@extends('layouts.app')
@section('page_css')
<link rel="stylesheet" href="{{URL::asset('frontAssets/assets/css/owl.carousel.css')}}"/>
<link href="{{url('assets/select2/css/select2.min.css')}}" rel="stylesheet" type="text/css"/>
@endsection
@section('content')
<section class="panel">
	<div class="panel-heading">Manage Home page</div>
</section>
<div>
	<section class="panel col-md-6" style="height: 410px">
		<header class="panel-heading">
			<div class="row">
				<div class="col-md-6">Slider</div>
				<div class="col-md-6 text-right"><a class="btn btn-primary" href="{{url('/slider')}}">Edit</a></div>
			</div>
		</header>
		<div class="panel-body">
			<div class="owl-carousel">
				@foreach ($slider as $slider_image)
				<div class="item">
					<img  src="{{ asset('storage/Slider-Images/'.$slider_image->image) }}" style="height: 315px !important;"/>
				</div>
				@endforeach
			</div>
		</div>
	</section>
	<div class="col-md-6">
			@php
				$count = 0;
			@endphp
			@foreach ($section_products as $item)
			@php
				$count++;
			@endphp
			@if ($item->widget_code < 6)
			<section class="panel col-md-4" style="height:195px">
				<header class="panel-heading">
					{{'Product-'.$count}}
				</header>
				<div class="panel-body text-center" style="padding:0px;padding-top:5px">
					<img  src="{{ asset('storage/Product-Images/'.$item->products->product_images[0]->image) }}" style="width:140px;height:110px;"/>
				</div>
				<a class="btn btn-primary btn-sm align-center" style="margin-left:35%" href="#widget_code_{{$item->widget_code}}" data-toggle="modal">Edit</a>
			</section>
			@endif	
			@endforeach
			<section class="panel col-md-4" style="height:195px">
				<header class="panel-heading">
					Category-1
				</header>
				<div class="panel-body text-center">
					Discover<br>
					{{$sub_category_sec[0]->sub_category->title}}<br><br>
				</div>
				<a class="btn btn-primary align-center btn-sm" style="margin-left:35%;margin-top:25%;" href="#category_{{$sub_category_sec[0]->widget_code}}" data-toggle="modal">Edit</a>
			</section>
			<section class="panel col-md-4" style="height:195px">
				<header class="panel-heading">
					{{'Product-5'}}
				</header>
				<div class="panel-body text-center" style="padding:0px;padding-top:5px">
                    @php $section_4_products = $section_products[4]->products; @endphp
					@if($section_4_products)
					<img  src="{{ asset('storage/Product-Images/'.$section_products[4]->products->product_images[0]->image) }}" style="width:140px;height:110px;"/>
					@endif
					<a class="btn btn-primary btn-sm align-center" style="margin-left:3%" href="#widget_code_{{$section_products[4]->widget_code}}" data-toggle="modal">Edit</a>

				</div>
			</section>		
	</div>
</div>


<div>
	
	<div class="col-md-6">
		<div>
			<section class="panel col-md-4" style="height:195px">
				<header class="panel-heading">
					{{'Product-6'}}
				</header>
				<div class="panel-body text-center" style="padding:0px;padding-top:5px">
					<img  src="{{ asset('storage/Product-Images/'.$section_products[5]->products->product_images[0]->image) }}" style="width:140px;height:110px;"/>
					<a class="btn btn-primary btn-sm align-center" style="margin-left:5%" href="#widget_code_{{$section_products[5]->widget_code}}" data-toggle="modal">Edit</a>
				</div>
			</section>
			<section class="panel col-md-4" style="height:195px">
				<header class="panel-heading">
					Category-2
				</header>
				<div class="panel-body text-center">
					Discover<br>
					{{$sub_category_sec[1]->sub_category->title}}<br><br>
				<a class="btn btn-primary align-center btn-sm" style="margin-top:47%;" href="#category_{{$sub_category_sec[1]->widget_code}}" data-toggle="modal">Edit</a>
				</div>
			</section>
			@php
				$count_two = 0;
			@endphp
			@foreach ($section_products as $item)
			@php
				$count_two++;
			@endphp
			@if ($item->widget_code > 8)
			<section class="panel col-md-4" style="height:195px">
				<header class="panel-heading">
					{{'Product-'.$count_two}}
				</header>
				<div class="panel-body text-center" style="padding:0px;padding-top:5px">
					@if($item->products)
					<img  src="{{ asset('storage/Product-Images/'.$item->products->product_images[0]->image) }}" style="width:140px;height:110px;"/>
					@endif
				<a class="btn btn-primary btn-sm align-center" style="margin-left:5%" href="#widget_code_{{$item->widget_code}}" data-toggle="modal">Edit</a>
				</div>
			</section>
			@endif	
			@endforeach
		</div>		
	</div>
	<section class="panel col-md-6" style="height: 400px">
		<header class="panel-heading">
			<div class="row">
				<div class="col-md-6">Press & Exibition</div>
				<div class="col-md-6 text-right"><a class="btn btn-primary" href="#exhibition_model" data-toggle="modal">Edit</a></div>
			</div>
		</header>
		<div class="panel-body">
			@if($exhibition_sec->product_id)
				<img  src="{{ asset('storage/Exhibition-Images/'.$exhibition_sec->product_id) }}" style="width:470px;height:320px;"/>
			@endif
		</div>
	</section>
</div>



<!-- Slider model start here Modal -->
<div class="modal fade " id="sliderModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
				<h4 class="modal-title">Product Selection For Slider</h4>
			</div>
			<div class="modal-body">
				<form method="post" action="{{ url('home_widgets/slider') }}" class="form-horizontal tasi-form" enctype="multipart/form-data">
					{{ csrf_field() }}
					@php $products_id = explode(',',$slider_images->product_id) @endphp
					<select class="js-example-basic-multiple" name="slider_products[]" multiple="multiple">
						@foreach ($products as $key => $product)
							<option value="{{$product->id}}" @if(in_array($product->id,$products_id)) selected @endif >{{$product->title}}</option>
						@endforeach
					</select>
			</div>
			<div class="modal-footer">
				<button data-dismiss="modal" class="btn btn-default" type="button">Close</button>
				<button class="btn btn-success" type="submit">Save changes</button>
			</div>
			</form>
		</div>
	</div>
</div>
<!-- Slider model End here Modal -->


<!-- Product model start here -->
@foreach ($section_products as $item)
<div class="modal fade " id="widget_code_{{$item->widget_code}}" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
		<div class="modal-dialog">
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
					<h4 class="modal-title">Product Selection For Product Section</h4>
				</div>
				<div class="modal-body">
					<form method="post" action="{{ url('home_widgets/product') }}" class="form-horizontal tasi-form" enctype="multipart/form-data">
						{{ csrf_field() }}
					<input type="text" placeholder="Search..." class="form-control" onkeyup="filterthis('widget_code_{{$item->widget_code}}',this)" style="margin-bottom: 10px">
					<input type="hidden" name="widget_code" value="{{$item->widget_code}}" required>
					<ul>
						@foreach ($products as $key => $product)
							<li filter="{{strtolower(str_replace(" ","-",$product->title))}}" class="allproducts {{strtolower(str_replace(" ","-",$product->title))}}">
								<input type="radio" name="product" value="{{$product->id}}" style="margin-right:10px;"
								@if($product->id == $item->product_id) checked @endif>{{$product->title}}
							</li>
						@endforeach
					</ul>
				</div>
				<div class="modal-footer">
					<button data-dismiss="modal" class="btn btn-default" type="button">Close</button>
					<button class="btn btn-success" type="submit">Save changes</button>
				</div>
			</form>
		</div>
	</div>
</div>
@endforeach
<!-- Product model End here $("[class*='toad']").hide()-->

<!-- Sub Category model start here -->
@foreach ($sub_category_sec as $item)
<div class="modal fade " id="category_{{$item->widget_code}}" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
		<div class="modal-dialog">
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
					<h4 class="modal-title">Sub Category Selection</h4>
				</div>
				<div class="modal-body">
					<form method="post" action="{{ url('home_widgets/sub_category') }}" class="form-horizontal tasi-form" enctype="multipart/form-data">
						{{ csrf_field() }}
					<input type="hidden" name="widget_code" value="{{$item->widget_code}}" required>
					<ul>
						@foreach ($sub_categories as $key => $value)
							<li>
								<input type="checkbox" name="sub_cat" value="{{$value->id}}" style="margin-right:10px;"
								@if($value->id == $item->product_id) checked @endif>{{$value->title}}
							</li>
						@endforeach
					</ul>
				</div>
				<div class="modal-footer">
					<button data-dismiss="modal" class="btn btn-default" type="button">Close</button>
					<button class="btn btn-success" type="submit">Save changes</button>
				</div>
			</form>
		</div>
	</div>
</div>
@endforeach
<!-- Sub Category model End here -->

<!-- exhibition model start here -->
<div class="modal fade " id="exhibition_model" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
		<div class="modal-dialog">
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
					<h4 class="modal-title">Press & Exhibition Selection</h4>
				</div>
				<div class="modal-body">
					<form method="post" action="{{ url('home_widgets/exhibition') }}" class="form-horizontal tasi-form" enctype="multipart/form-data">
						{{ csrf_field() }}
					<input type="hidden" name="widget_code" value="{{$exhibition_sec->widget_code}}" required>
					<input type="file" class="form-control" name="exhibition_image" id="exhibition_image" required>
					<small class="text-danger">Select Press and Exhibition Section Image Note: (Recommended Image size 1500px x 1000px).</small>
					<br><br>
					@if($exhibition_sec->product_id)
						<img  src="{{ asset('storage/Exhibition-Images/'.$exhibition_sec->product_id) }}" height="200px" width="70%"/>
					@endif
				</div>
				<div class="modal-footer">
					<button data-dismiss="modal" class="btn btn-default" type="button">Close</button>
					<button class="btn btn-success" type="submit">Save changes</button>
				</div>
			</form>
		</div>
	</div>
</div>
<!-- exhibition model End here -->
@endsection
@section('page_js')
<script src="{{URL::asset('frontAssets/assets/js/owl.carousel.min.js')}}"></script>
<script>
	$(document).ready(function(){        
		var owl = $('.owl-carousel');
		owl.owlCarousel({
			autoplay:true,
			autoplayTimeout:5000,
			autoplayHoverPause:false,
			loop: true,
			items: 1,
			animateIn: 'fadeIn', // add this
			animateOut: 'fadeOut', // and this
		});
	});
</script>
<script type="text/javascript" src="{{url('assets/select2/js/select2.min.js')}}"></script>
<!--select2-->
<script type="text/javascript">
	function filterthis(widgetid,obj){
    		console.log($(obj).val().length)
    		if($(obj).val().length > 0){
    			str = $(obj).val().replace(' ','-').toLowerCase();
    			$('#'+widgetid+' .allproducts').hide();
				$("#"+widgetid+" [class*='"+str+"']").show()
    		}
    		else{
    			$('#'+widgetid+' .allproducts').show();
    		}
    	}
    $(document).ready(function () {
    	
        $(".js-example-basic-single").select2();

        $(".js-example-basic-multiple").select2();
    });
</script>
@endsection